Subject: [lojban] let's get rid of this lojban == loglan crap (was Re: tags)

From: Jordan DeLong <[email-masked]>
Date: Mon, 9 Dec 2002 21:42:33 -0600

On Mon, Dec 09, 2002 at 05:45:16PM -0600, sbelknap wrote:
[...]
> I favor using Loglan, the English word for lojban, in all written 
> communication about the language which is directed at an English audience. The 
> words lojbo, lojban, etc. should be prominently featured on the web site.If 
> lojban *is* Loglan, then lets reflect that in our written materials.

I'm not a LLG member, so I can't official propose this for the next
meeting (afaik). However, as a member of the community I would
like to ask that at the next LLG meeting the "lojban is loglan"
statement be considered for revokation.

If the statement truely would be intended to describe what kind of
conlang lojban is, we should make it "lojban is an engelang" or
"lojban is a engineered language". However I think the LLG has no
reason to have such a statement of the category of the language,
so I would suggest that no new statement regarding this subject
replace the old.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku